f155be Change umfpack-devel dependency to the new ufsparse-devel package.

Authored and Committed by Quentin Spencer 14 years ago
1 file changed. 4 lines added. 1 lines removed.
    Change umfpack-devel dependency to the new ufsparse-devel package.
    
        
file modified
+4 -1